<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Anthropology_optional_coaching extends CI_Controller {
	public function __construct(){
        parent::__construct();
        	$this->load->model('mod_home');
        	
       }
  public function index()
	{
			
	    $title='Best Anthropology Coaching | Anthropology Optional for UPSC';
	    $discription="Best Anthropology Coaching - Enrol Yourself into the Best Anthropology Optional Coaching Classes for UPSC. Best Anthropology Coaching Institute in India";
	    $keyword="top anthropology coaching, best anthropology classes";
		$data = array('main_content' =>'page/anthropology_optional_coaching','title' =>$title,'discription' =>$discription,'keyword' =>$keyword);
		$this->load->view('template', $data);
	}
}
